.judul {
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 34px;
    text-align: center; 
}

.input{
    text-align: right;
    align-items: center;
}

/* #search{
    text-align: right;
} */

.input img{
    width: 25px;
    height: 25px;
}

.content{
    margin-top: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
}

#tabel{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    background: #317586 ;
    border-radius: 5px;
    border: 2px solid #EBB837;
    cursor: pointer;
    position: relative;
}

#konten{
    font-size: 14px;
}
